{
    "cSpell.enableFiletypes": [
        "latex"
    ],
    "cSpell.language": "en,de",
    "latex-workshop.latex.outDir": "%DIR%/build",
    "ltex.additionalRules.motherTongue": "de-DE",
    "ltex.language": "de-AT",
    "cSpell.words": [
        "ASUS",
        "Backpropagation",
        "Commean",
        "Convolutional",
        "dietpi",
        "DSGVO",
        "featurized",
        "geported",
        "herunterskaliert",
        "hochskaliert",
        "numpy",
        "Pezdirnik",
        "Pisjak",
        "Strucl",
        "Tensorflow",
        "usermod",
        "vncserver",
        "Wischounig",
        "YOLO"
    ],
    "todo-tree.regex.regex": "(%|//|#|<!--|;|/\\*|^|^[ \\t]*(-|\\d+.))\\s*($TAGS)",
    "ltex.latex.commands": {
        "\\lstinline{}": "dummy",
        "\\lstinline[]{}": "dummy",
        "\\lstinputlisting[]{}": "dummy"
    },
    "latex-workshop.latex.tools": [
        {
            "name": "latexmk",
            "command": "latexmk",
            "args": [
                "--shell-escape", // added arg to default
                "-synctex=1",
                "-interaction=nonstopmode",
                "-file-line-error",
                "-output-directory=build",
                "-pdf",
                "%DOC%"
            ]
        },
        {
            "name": "pdflatex",
            "command": "pdflatex",
            "args": [
                "--shell-escape", // added arg to default
                "-synctex=1",
                "-interaction=nonstopmode",
                "-file-line-error",
                "-output-directory=build",
                "%DOC%"
            ]
        },
        {
            "name": "bibtex",
            "command": "bibtex",
            "args": [
                "build/%DOCFILE%"
            ]
        },
        {
        
            "name": "makeglossaries",
            "command": "makeglossaries",
            "args": [
                "build/%DOCFILE%"
            ]
        }
    ]
}